/**
OAS TO DFP - ENCART EMERGENCY
*/

body.has-emergency #profile-banner > *{
    top: 60px;
}

body.has-emergency {
    padding-top: 60px !important;
}

body.has-emergency #profile-banner{
    z-index:10;
}
/*
OAS TO DFP - ENCART EMERGENCY
**/

body.has-coverPage .privateDealContainer{
    display:none;
}

.adunit{
    position: relative;
    z-index: 1;
}

.adunit.display-none {
    display: none
}

.adunit[data-adunit='overTopHeader']{
    width: 100%;
    text-align: center;
    position: fixed;
    z-index:11;
    top: 0px;
}

.adunit[data-adunit='overTopHeader'] div:first-child{
  padding-right: 60px;
}

@media (max-width:1024px){
    .has-smartbanner .adunit[data-adunit='overTopHeader']{
        position: relative;
        margin-bottom: -60px;
    }
}

.adunit[data-adunit='overTopHeader'].display-block > *:not(.emergencyClose) {
    width:100% !important;
    background:white;
}
.adunit[data-adunit='overTopHeader'].display-block iframe {
    width: 100%;
}

.adunit[data-adunit='overTopHeader'].display-block div.emergencyClose {
    text-align: center;
    position: absolute;
    top: 5px;
    right: 15px;
}
.adunit[data-adunit='overTopHeader'].display-block div.emergencyClose:before {
    background: red;
    border-radius: 50%;
    content: '\2716';
    display: table-cell;
    height: 30px;
    width: 30px;
    line-height: 30px;
    color: white;
    text-align: center;
    vertical-align: middle;
}

.adunit[data-adunit='overTopHeader'].display-block + *{
    padding-top: 60px;
}

.adunit[data-adunit='multiBoard']{
    padding-top: 15px;
    padding-bottom: 15px;
}

div#promotions{
    text-align:center;
}

.mask.display-block{
    margin: 0 auto;
    width: 100%;
    display: table;
}

.mask.display-block div{
    border: 0pt none;
    margin: 0 auto;
    width: 100%;
    display: table;
}

div.mask {
    visibility: hidden;
}

div.mask.display-block{
    visibility:visible;
    display: block!important;
}


div.mask.display-block + * {
    visibility: hidden;
}

div.mask.display-block + * {
    display:none;
}

/* Base state */
.mask.display-none + .contentWrapper {
    visibility: hidden;
}

/* As long as there's no ad, display the content block*/
.mask.is-done + .contentWrapper {
    visibility: visible;
}

/* If there's an ad, hide the content block */
.mask.display-block + .contentWrapper {
    visibility: hidden;
}

.mask + .contentWrapper {
    position: relative;
}

/** Loader VPP */
.mask + .contentWrapper:after {
    background: #ffffff url('/imagerie/commun/ajax-loader.gif') no-repeat scroll center;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    visibility: visible;
}

.mask.display-block + .contentWrapper:after, .mask.is-done.display-none + .contentWrapper:after{
    visibility: hidden;
}
/* Loader HP **/

.adunit[data-adunit='coverZone']{
    display:none;
}

.adunit[data-adunit='coverZone'].display-block{
	display: block;
}

.adunit[data-adunit='coverZone'].display-block + .slider.sliderPrez{
    display: none;
}
